<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Library supporting dissemination of gCube content with OAI-ORE</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>aslsearch</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>aslsearch</Name>
				<Version>4.1.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.applicationsupportlayer</groupId>
					<artifactId>aslsearch</artifactId>
					<version>4.1.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>aslsearch-4.1.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

